

dd a, dt a, li a {
	color:#000099;
}
dd a:hover, dt a:hover, li a:hover{
	color:#006600;
}
dd a:visited, dt a:visited, li a:visited {
	color:#006600;
}
/* @end */

/* @group Accordion */

dl.accordion {
	/*width: 225px;*/
	padding: 0 30px 20px 30px
}
/* @group Level 1 */

dl.accordion dt {
	position: relative;
	padding: 5px 0 5px 13px;
	background: url(/applications/webwork/site_rse/media/ic_foglia1.jpg) no-repeat 0px 6px;
	cursor: pointer;
}
dd p {
	background:url(/applications/webwork/site_rse/media/ic_foglia3.jpg) no-repeat 0 5px;
	padding-left:13px;
}
.accordion_toggler_1 {
	font-weight:bold;
}
* html dl.accordion dt {
	cursor: hand;
}
dl.accordion dt.open {
	background-image: url(/applications/webwork/site_rse/media/ic_foglia2.jpg);
}
dl.accordion dd {
}
/* @group Content */

dl.accordion dd.sub_accordion {
	margin-left:0;
}
dl.accordion dd.accordion_content {
	padding: 0 30px;
	margin-left:0;
}
dl.accordion dd.accordion_content p {
	padding: 4px 13px 7px;
}
/* @end */

/* @end */

/* @group Level 2 */

dl.accordion dd dl dt {
	padding-left: 13px;
	background-position: 0px 6px;
}
dl.accordion dd dl dd.accordion_content {
	padding-left: 13px;
}
/* @end */

/* @group Level 3 */

dl.accordion dd dl dd dl dt {
	padding-left: 26px;
	background-position: 13px 5px;
}
dl.accordion dd dl dd dl dd.accordion_content {
	padding-left: 26px;
}
/* @end */

/* @group Level 4 */

dl.accordion dd dl dd dl dd dl dt {
	padding-left: 39px;
	background-position: 26px 5px;
}
dl.accordion dd dl dd dl dd dl dd.accordion_content {
	padding-left: 39px;
}
/* @end */

/* @group Level 5 */

dl.accordion dd dl dd dl dd dl dd dl dt {
	padding-left: 52px;
	background-position: 39px 5px;
}
dl.accordion dd dl dd dl dd dl dd.accordion_content {
	padding-left: 52px;
}
/* @end */

/* @group Level 6 */

dl.accordion dd dl dd dl dd dl dd dl dd dl dt {
	padding-left: 65px;
	background-position: 52px 5px;
}
dl.accordion dd dl dd dl dd dl dd.accordion_content {
	padding-left: 65px;
}

/* @end */

/* @end */
